Rails Dispatch

Rails news delivered fresh

Presented by Engine Yard

View Question

Vote on questions you’d like to see answered by the expert contributors

Signup to ask questions or vote for the questions you’d like to see answered.

Hi! I’m looking at the latest post on railsdispatch.com, which gives example code for a Rails 3 initializer, using the “Rails.application.configure” syntax. While I can’t find any good sources that refer to this directly, it looks like that syntax is invalid in recent releases of Rails (3.0-stable).

It’s hard to tell what version of rails was being used in the post, because the post simply says “more than a month ago”, and the only version information mentioned is “Rails 3”. In such a rapidly-changing world as the Rails APIs, a little more info, even just a note that the article is out of date, would be a huge help. Thanks!

Asked January 26, 2011